.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.455572,0.342051,-0.342051,0.455572,0,0);-ms-transform:matrix(0.455572,0.342051,-0.342051,0.455572,0,0);-webkit-transform:matrix(0.455572,0.342051,-0.342051,0.455572,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.572250,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.572250,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.572250,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.072000px;}
.ls1{letter-spacing:-1.316000px;}
.ls3{letter-spacing:-0.720000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.192000px;}
.ws2{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.720000px;}
.ws3{word-spacing:1.316000px;}
.ws4{word-spacing:2.072000px;}
._b{margin-left:-13.248000px;}
._5{margin-left:-11.616000px;}
._a{margin-left:-10.368000px;}
._8{margin-left:-9.072000px;}
._9{margin-left:-7.056000px;}
._4{margin-left:-5.904000px;}
._3{margin-left:-4.368000px;}
._2{margin-left:-2.880000px;}
._1{margin-left:-1.720158px;}
._7{width:2.256000px;}
._c{width:5.712000px;}
._6{width:10.368000px;}
._11{width:24.912000px;}
._f{width:37.488000px;}
._e{width:44.376400px;}
._0{width:56.289382px;}
._d{width:114.336000px;}
._10{width:131.568000px;}
.fc4{color:rgb(20,20,20);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(188,190,192);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(147,149,152);}
.fs7{font-size:19.292563px;}
.fs0{font-size:25.674000px;}
.fsf{font-size:27.898000px;}
.fs3{font-size:28.000000px;}
.fsa{font-size:28.355200px;}
.fsd{font-size:33.423600px;}
.fsb{font-size:33.616800px;}
.fs9{font-size:33.810000px;}
.fsc{font-size:34.196400px;}
.fse{font-size:36.514800px;}
.fs8{font-size:37.867200px;}
.fs10{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:56.232000px;}
.fs6{font-size:57.446400px;}
.fs4{font-size:80.000000px;}
.fs1{font-size:93.719600px;}
.y96{bottom:-521.058146px;}
.y0{bottom:0.000000px;}
.y7{bottom:35.678638px;}
.ya2{bottom:51.629760px;}
.y2{bottom:52.921584px;}
.ya1{bottom:71.126438px;}
.y1{bottom:72.418262px;}
.y58{bottom:75.198795px;}
.y5c{bottom:84.421585px;}
.y1d{bottom:103.197129px;}
.ya0{bottom:117.646464px;}
.y74{bottom:137.755305px;}
.y43{bottom:144.160875px;}
.y1c{bottom:144.214654px;}
.y73{bottom:178.772829px;}
.y42{bottom:185.178400px;}
.y1b{bottom:185.232178px;}
.y79{bottom:187.996987px;}
.y7a{bottom:197.555438px;}
.y72{bottom:219.790354px;}
.y41{bottom:226.195924px;}
.y1a{bottom:226.249703px;}
.y82{bottom:258.192555px;}
.y71{bottom:260.807878px;}
.y52{bottom:267.267227px;}
.y6{bottom:298.516428px;}
.y70{bottom:301.825403px;}
.y40{bottom:308.230973px;}
.y19{bottom:308.284751px;}
.y6f{bottom:342.842927px;}
.y3f{bottom:349.248497px;}
.y4a{bottom:349.302276px;}
.y9f{bottom:363.703984px;}
.y3e{bottom:390.266022px;}
.y18{bottom:390.319800px;}
.y76{bottom:397.467788px;}
.y9e{bottom:404.721509px;}
.y6e{bottom:424.877976px;}
.y49{bottom:431.337325px;}
.y9d{bottom:445.739033px;}
.y6d{bottom:465.895501px;}
.y3d{bottom:472.301071px;}
.y17{bottom:472.354849px;}
.y9c{bottom:486.756558px;}
.y6c{bottom:506.913025px;}
.y3c{bottom:513.318595px;}
.y16{bottom:513.372374px;}
.y7c{bottom:515.347595px;}
.y59{bottom:523.861466px;}
.y6b{bottom:547.930550px;}
.y3b{bottom:554.336120px;}
.y15{bottom:554.389898px;}
.y1e{bottom:560.572834px;}
.y5b{bottom:560.842411px;}
.y90{bottom:566.069410px;}
.y2d{bottom:568.791607px;}
.y80{bottom:586.953939px;}
.y6a{bottom:588.948074px;}
.y45{bottom:595.353644px;}
.y14{bottom:595.407423px;}
.y81{bottom:595.997163px;}
.y5a{bottom:599.437167px;}
.y2c{bottom:609.809131px;}
.y8f{bottom:611.653553px;}
.y69{bottom:629.965598px;}
.y3a{bottom:636.371169px;}
.y48{bottom:636.424947px;}
.y2b{bottom:650.826656px;}
.y8e{bottom:657.237695px;}
.y94{bottom:661.977270px;}
.y68{bottom:670.983123px;}
.y97{bottom:676.801687px;}
.y44{bottom:677.388693px;}
.y13{bottom:677.442472px;}
.y83{bottom:688.182910px;}
.y2a{bottom:691.844180px;}
.y91{bottom:700.294702px;}
.y8d{bottom:702.821837px;}
.y95{bottom:706.795751px;}
.y39{bottom:718.406217px;}
.y12{bottom:718.459996px;}
.y92{bottom:728.948177px;}
.y93{bottom:729.558427px;}
.y29{bottom:732.861705px;}
.y53{bottom:742.872943px;}
.y67{bottom:753.018172px;}
.y54{bottom:755.038513px;}
.y38{bottom:759.423742px;}
.y47{bottom:759.477520px;}
.y28{bottom:773.879229px;}
.y8c{bottom:793.962776px;}
.y66{bottom:794.035696px;}
.y37{bottom:800.441266px;}
.y11{bottom:800.495045px;}
.y9b{bottom:814.896753px;}
.y65{bottom:835.053221px;}
.y8b{bottom:839.546918px;}
.y10{bottom:841.512569px;}
.y7b{bottom:848.441796px;}
.y27{bottom:855.914278px;}
.y98{bottom:868.204268px;}
.y64{bottom:876.070745px;}
.y36{bottom:882.476315px;}
.yf{bottom:882.530094px;}
.y8a{bottom:885.131061px;}
.y26{bottom:896.931802px;}
.y63{bottom:917.088270px;}
.y35{bottom:923.493840px;}
.ye{bottom:923.547618px;}
.y89{bottom:930.715203px;}
.y57{bottom:935.333940px;}
.y25{bottom:937.949327px;}
.y56{bottom:939.192128px;}
.y55{bottom:943.054869px;}
.y62{bottom:958.105794px;}
.y7f{bottom:958.956224px;}
.yd{bottom:964.565143px;}
.y88{bottom:976.299345px;}
.y24{bottom:978.966851px;}
.y99{bottom:979.863084px;}
.y4b{bottom:987.838714px;}
.y61{bottom:999.123319px;}
.y34{bottom:1005.528889px;}
.y46{bottom:1005.582667px;}
.y4c{bottom:1006.984099px;}
.y50{bottom:1015.887172px;}
.y23{bottom:1019.984376px;}
.y87{bottom:1021.883487px;}
.y51{bottom:1036.897595px;}
.y60{bottom:1040.140843px;}
.y33{bottom:1046.546413px;}
.yc{bottom:1046.600192px;}
.y75{bottom:1052.570064px;}
.y5{bottom:1057.608612px;}
.y9a{bottom:1061.001900px;}
.y86{bottom:1067.467629px;}
.y5f{bottom:1081.158367px;}
.y32{bottom:1087.563938px;}
.yb{bottom:1087.617716px;}
.y4{bottom:1099.877408px;}
.y22{bottom:1102.019425px;}
.y4f{bottom:1107.750501px;}
.y7e{bottom:1111.722348px;}
.y7d{bottom:1112.712238px;}
.y85{bottom:1113.051772px;}
.y78{bottom:1120.473209px;}
.y5e{bottom:1122.175892px;}
.y31{bottom:1128.581462px;}
.ya{bottom:1128.635241px;}
.y77{bottom:1139.733899px;}
.y21{bottom:1143.036949px;}
.y3{bottom:1155.403961px;}
.y84{bottom:1158.635914px;}
.y5d{bottom:1163.193416px;}
.y30{bottom:1169.598986px;}
.y9{bottom:1169.652765px;}
.y20{bottom:1184.054474px;}
.y4e{bottom:1185.181436px;}
.y4d{bottom:1206.191859px;}
.y2f{bottom:1210.616511px;}
.y8{bottom:1210.670289px;}
.y1f{bottom:1225.071998px;}
.y2e{bottom:1268.125131px;}
.ha{height:7.975630px;}
.hf{height:14.044986px;}
.h2{height:19.306848px;}
.h1c{height:20.051687px;}
.h6{height:20.083984px;}
.h14{height:20.338764px;}
.hc{height:21.056000px;}
.h17{height:25.134547px;}
.h15{height:25.279834px;}
.h12{height:25.425120px;}
.h16{height:25.715693px;}
.h19{height:27.459130px;}
.h11{height:28.476134px;}
.h1f{height:30.080000px;}
.h8{height:36.096000px;}
.hd{height:40.504200px;}
.h4{height:42.286464px;}
.h7{height:60.160000px;}
.h3{height:70.477139px;}
.hb{height:288.262047px;}
.h1e{height:296.237677px;}
.h1d{height:407.896493px;}
.h1b{height:531.382029px;}
.he{height:533.227818px;}
.h18{height:587.917851px;}
.h1a{height:614.123491px;}
.h9{height:715.527927px;}
.h5{height:977.584333px;}
.h13{height:1088.103774px;}
.h10{height:1200.901966px;}
.h0{height:1356.485994px;}
.h1{height:1356.996434px;}
.w2{width:310.557350px;}
.w1{width:955.936195px;}
.w0{width:956.000000px;}
.x22{left:-175.276086px;}
.x0{left:0.000000px;}
.x4{left:32.297199px;}
.x3{left:64.765304px;}
.x24{left:72.515109px;}
.xd{left:81.466273px;}
.x6{left:87.372796px;}
.xe{left:94.455383px;}
.x1{left:116.832266px;}
.x2{left:214.059210px;}
.x25{left:235.559673px;}
.x21{left:572.365373px;}
.x7{left:582.779038px;}
.x1f{left:596.104493px;}
.xa{left:604.265642px;}
.x15{left:610.418241px;}
.x1b{left:637.312293px;}
.x20{left:647.300288px;}
.xb{left:669.881593px;}
.x8{left:675.141388px;}
.x14{left:680.697212px;}
.x1c{left:699.574616px;}
.x10{left:704.852204px;}
.x11{left:710.198280px;}
.x12{left:715.245410px;}
.x1d{left:732.473861px;}
.xc{left:790.626777px;}
.x9{left:802.461317px;}
.x19{left:807.778162px;}
.x1a{left:809.369414px;}
.x23{left:845.488535px;}
.x16{left:847.460566px;}
.xf{left:850.584279px;}
.x17{left:852.001890px;}
.x18{left:869.829929px;}
.x1e{left:905.959076px;}
.x13{left:907.135139px;}
.x5{left:914.830255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.212360pt;}
.ls1{letter-spacing:-0.770012pt;}
.ls3{letter-spacing:-0.421283pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.112342pt;}
.ws2{word-spacing:-0.028086pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.421283pt;}
.ws3{word-spacing:0.770012pt;}
.ws4{word-spacing:1.212360pt;}
._b{margin-left:-7.751614pt;}
._5{margin-left:-6.796705pt;}
._a{margin-left:-6.066480pt;}
._8{margin-left:-5.308170pt;}
._9{margin-left:-4.128577pt;}
._4{margin-left:-3.454523pt;}
._3{margin-left:-2.555786pt;}
._2{margin-left:-1.685133pt;}
._1{margin-left:-1.006492pt;}
._7{width:1.320021pt;}
._c{width:3.342181pt;}
._6{width:6.066480pt;}
._11{width:14.576404pt;}
._f{width:21.934820pt;}
._e{width:25.965331pt;}
._0{width:32.935805pt;}
._d{width:66.899796pt;}
._10{width:76.982510pt;}
.fs7{font-size:11.288382pt;}
.fs0{font-size:15.022262pt;}
.fsf{font-size:16.323559pt;}
.fs3{font-size:16.383241pt;}
.fsa{font-size:16.591074pt;}
.fsd{font-size:19.556675pt;}
.fsb{font-size:19.669719pt;}
.fs9{font-size:19.782764pt;}
.fsc{font-size:20.008853pt;}
.fse{font-size:21.365385pt;}
.fs8{font-size:22.156696pt;}
.fs10{font-size:23.404630pt;}
.fs5{font-size:28.085556pt;}
.fs2{font-size:32.902229pt;}
.fs6{font-size:33.612794pt;}
.fs4{font-size:46.809261pt;}
.fs1{font-size:54.836815pt;}
.y96{bottom:-304.879333pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:20.876133pt;}
.ya2{bottom:30.209386pt;}
.y2{bottom:30.965253pt;}
.ya1{bottom:41.617200pt;}
.y1{bottom:42.373067pt;}
.y58{bottom:44.000000pt;}
.y5c{bottom:49.396400pt;}
.y1d{bottom:60.382267pt;}
.ya0{bottom:68.836800pt;}
.y74{bottom:80.602800pt;}
.y43{bottom:84.350800pt;}
.y1c{bottom:84.382267pt;}
.y73{bottom:104.602800pt;}
.y42{bottom:108.350800pt;}
.y1b{bottom:108.382267pt;}
.y79{bottom:110.000000pt;}
.y7a{bottom:115.592800pt;}
.y72{bottom:128.602800pt;}
.y41{bottom:132.350800pt;}
.y1a{bottom:132.382267pt;}
.y82{bottom:151.072533pt;}
.y71{bottom:152.602800pt;}
.y52{bottom:156.382267pt;}
.y6{bottom:174.666667pt;}
.y70{bottom:176.602800pt;}
.y40{bottom:180.350800pt;}
.y19{bottom:180.382267pt;}
.y6f{bottom:200.602800pt;}
.y3f{bottom:204.350800pt;}
.y4a{bottom:204.382267pt;}
.y9f{bottom:212.808933pt;}
.y3e{bottom:228.350800pt;}
.y18{bottom:228.382267pt;}
.y76{bottom:232.564667pt;}
.y9e{bottom:236.808933pt;}
.y6e{bottom:248.602800pt;}
.y49{bottom:252.382267pt;}
.y9d{bottom:260.808933pt;}
.y6d{bottom:272.602800pt;}
.y3d{bottom:276.350800pt;}
.y17{bottom:276.382267pt;}
.y9c{bottom:284.808933pt;}
.y6c{bottom:296.602800pt;}
.y3c{bottom:300.350800pt;}
.y16{bottom:300.382267pt;}
.y7c{bottom:301.538000pt;}
.y59{bottom:306.519600pt;}
.y6b{bottom:320.602800pt;}
.y3b{bottom:324.350800pt;}
.y15{bottom:324.382267pt;}
.y1e{bottom:328.000000pt;}
.y5b{bottom:328.157733pt;}
.y90{bottom:331.216133pt;}
.y2d{bottom:332.808933pt;}
.y80{bottom:343.436000pt;}
.y6a{bottom:344.602800pt;}
.y45{bottom:348.350800pt;}
.y14{bottom:348.382267pt;}
.y81{bottom:348.727333pt;}
.y5a{bottom:350.740133pt;}
.y2c{bottom:356.808933pt;}
.y8f{bottom:357.888133pt;}
.y69{bottom:368.602800pt;}
.y3a{bottom:372.350800pt;}
.y48{bottom:372.382267pt;}
.y2b{bottom:380.808933pt;}
.y8e{bottom:384.560133pt;}
.y94{bottom:387.333333pt;}
.y68{bottom:392.602800pt;}
.y97{bottom:396.007333pt;}
.y44{bottom:396.350800pt;}
.y13{bottom:396.382267pt;}
.y83{bottom:402.666667pt;}
.y2a{bottom:404.808933pt;}
.y91{bottom:409.753467pt;}
.y8d{bottom:411.232133pt;}
.y95{bottom:413.557333pt;}
.y39{bottom:420.350800pt;}
.y12{bottom:420.382267pt;}
.y92{bottom:426.519067pt;}
.y93{bottom:426.876133pt;}
.y29{bottom:428.808933pt;}
.y53{bottom:434.666667pt;}
.y67{bottom:440.602800pt;}
.y54{bottom:441.784933pt;}
.y38{bottom:444.350800pt;}
.y47{bottom:444.382267pt;}
.y28{bottom:452.808933pt;}
.y8c{bottom:464.560133pt;}
.y66{bottom:464.602800pt;}
.y37{bottom:468.350800pt;}
.y11{bottom:468.382267pt;}
.y9b{bottom:476.808933pt;}
.y65{bottom:488.602800pt;}
.y8b{bottom:491.232133pt;}
.y10{bottom:492.382267pt;}
.y7b{bottom:496.436667pt;}
.y27{bottom:500.808933pt;}
.y98{bottom:508.000000pt;}
.y64{bottom:512.602800pt;}
.y36{bottom:516.350800pt;}
.yf{bottom:516.382267pt;}
.y8a{bottom:517.904133pt;}
.y26{bottom:524.808933pt;}
.y63{bottom:536.602800pt;}
.y35{bottom:540.350800pt;}
.ye{bottom:540.382267pt;}
.y89{bottom:544.576133pt;}
.y57{bottom:547.278629pt;}
.y25{bottom:548.808933pt;}
.y56{bottom:549.536116pt;}
.y55{bottom:551.796267pt;}
.y62{bottom:560.602800pt;}
.y7f{bottom:561.100400pt;}
.yd{bottom:564.382267pt;}
.y88{bottom:571.248133pt;}
.y24{bottom:572.808933pt;}
.y99{bottom:573.333333pt;}
.y4b{bottom:578.000000pt;}
.y61{bottom:584.602800pt;}
.y34{bottom:588.350800pt;}
.y46{bottom:588.382267pt;}
.y4c{bottom:589.202267pt;}
.y50{bottom:594.411595pt;}
.y23{bottom:596.808933pt;}
.y87{bottom:597.920133pt;}
.y51{bottom:606.705124pt;}
.y60{bottom:608.602800pt;}
.y33{bottom:612.350800pt;}
.yc{bottom:612.382267pt;}
.y75{bottom:615.875333pt;}
.y5{bottom:618.823467pt;}
.y9a{bottom:620.808933pt;}
.y86{bottom:624.592133pt;}
.y5f{bottom:632.602800pt;}
.y32{bottom:636.350800pt;}
.yb{bottom:636.382267pt;}
.y4{bottom:643.555605pt;}
.y22{bottom:644.808933pt;}
.y4f{bottom:648.162276pt;}
.y7e{bottom:650.486267pt;}
.y7d{bottom:651.065467pt;}
.y85{bottom:651.264133pt;}
.y78{bottom:655.606533pt;}
.y5e{bottom:656.602800pt;}
.y31{bottom:660.350800pt;}
.ya{bottom:660.382267pt;}
.y77{bottom:666.876267pt;}
.y21{bottom:668.808933pt;}
.y3{bottom:676.045067pt;}
.y84{bottom:677.936133pt;}
.y5d{bottom:680.602800pt;}
.y30{bottom:684.350800pt;}
.y9{bottom:684.382267pt;}
.y20{bottom:692.808933pt;}
.y4e{bottom:693.468337pt;}
.y4d{bottom:705.761867pt;}
.y2f{bottom:708.350800pt;}
.y8{bottom:708.382267pt;}
.y1f{bottom:716.808933pt;}
.y2e{bottom:742.000000pt;}
.ha{height:4.666667pt;}
.hf{height:8.217942pt;}
.h2{height:11.296741pt;}
.h1c{height:11.732558pt;}
.h6{height:11.751456pt;}
.h14{height:11.900531pt;}
.hc{height:12.320197pt;}
.h17{height:14.706620pt;}
.h15{height:14.791629pt;}
.h12{height:14.876638pt;}
.h16{height:15.046657pt;}
.h19{height:16.066769pt;}
.h11{height:16.661835pt;}
.h1f{height:17.600282pt;}
.h8{height:21.120338pt;}
.hd{height:23.699646pt;}
.h4{height:24.742477pt;}
.h7{height:35.200564pt;}
.h3{height:41.237285pt;}
.hb{height:168.666667pt;}
.h1e{height:173.333333pt;}
.h1d{height:238.666667pt;}
.h1b{height:310.920000pt;}
.he{height:312.000000pt;}
.h18{height:344.000000pt;}
.h1a{height:359.333333pt;}
.h9{height:418.666667pt;}
.h5{height:572.000000pt;}
.h13{height:636.666667pt;}
.h10{height:702.666667pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w2{width:181.712000pt;}
.w1{width:559.333333pt;}
.w0{width:559.370667pt;}
.x22{left:-102.556800pt;}
.x0{left:0.000000pt;}
.x4{left:18.897600pt;}
.x3{left:37.895200pt;}
.x24{left:42.429733pt;}
.xd{left:47.667200pt;}
.x6{left:51.123200pt;}
.xe{left:55.267333pt;}
.x1{left:68.360400pt;}
.x2{left:125.249417pt;}
.x25{left:137.829677pt;}
.x21{left:334.900000pt;}
.x7{left:340.993200pt;}
.x1f{left:348.790133pt;}
.xa{left:353.565350pt;}
.x15{left:357.165333pt;}
.x1b{left:372.901467pt;}
.x20{left:378.745600pt;}
.xb{left:391.958277pt;}
.x8{left:395.035867pt;}
.x14{left:398.286667pt;}
.x1c{left:409.332133pt;}
.x10{left:412.420133pt;}
.x11{left:415.548207pt;}
.x12{left:418.501362pt;}
.x1d{left:428.582000pt;}
.xc{left:462.608187pt;}
.x9{left:469.532763pt;}
.x19{left:472.643733pt;}
.x1a{left:473.574800pt;}
.x23{left:494.708667pt;}
.x16{left:495.862533pt;}
.xf{left:497.690267pt;}
.x17{left:498.519733pt;}
.x18{left:508.951200pt;}
.x1e{left:530.090933pt;}
.x13{left:530.779067pt;}
.x5{left:535.281600pt;}
}
